a{color: #404040;}
a:hover{color: #005cbf;text-decoration: none}
.top-header{
    padding: 10px 0 10px 230px;
    background: #11468e;
    color: #fff;
}
.top-header-flex{
    display: -webkit-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Firefox (buggy) */
    display: -ms-flexbox; /* 濞ｅ嘲鎮庨悧鍫熸拱鐠囶厽纭�: IE 10 */
    display: -webkit-flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Chrome 21+ */
    display: flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Opera 12.1, Firefox 22+ */
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.top-header-flex .top-header-left a{
    color: #eee;
}
.top-header-flex .top-header-left img{
    width: 30px;
    margin: 0 5px;
}
.top-header .top-header-wrapper,.header-section .logo-header .logo-header-wrapper,.header-section .nav-header .nav-header-wrapper,
.header-section .nav-header .nav-header-wrapper .nav-item>a,.header-section .nav-header .nav-header-wrapper .nav-item>span{
    display: -webkit-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Firefox (buggy) */
    display: -ms-flexbox; /* 濞ｅ嘲鎮庨悧鍫熸拱鐠囶厽纭�: IE 10 */
    display: -webkit-flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Chrome 21+ */
    display: flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Opera 12.1, Firefox 22+ */
}

.top-header .top-header-wrapper{
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.top-header-wrapper .top-header-item{
    margin: 0 5px;
    position: relative;
}
.top-header-wrapper .top-header-item .login-menu-panel{
    display: none;
    position: absolute;
    top: 30px;
    background: #fff;
    width: 100%;
    z-index: 9999;
    box-shadow: 1px 1px 5px #ccc;
}
.top-header-wrapper .top-header-item .login-menu-panel .drop-li a{
    display: inline-block;
    width: 100%;
    padding: 10px;
    text-align: center;
}
.top-header-wrapper .top-header-item:hover .login-menu-panel{
    display: block;
}
.top-header-wrapper .top-header-item>a{
    position: relative;
    display: inline-block;
    padding: 5px 8px;
    font-weight: bold;
    color: #ccc;
    font-size: 12px;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s;
    -moz-transition: all ease .3s;
}
.top-header-wrapper .top-header-item>a:hover{
    text-decoration: unset;
    font-weight: bold;
    color: #ffffff;
}
.top-header-wrapper .top-header-item>a img{
    width: 20px;
}
.top-header-wrapper .top-header-item>a .small-logo-show-panel{
    position: absolute;
    width: 150px;
    height: 0;
    overflow: hidden;
    top: 30px;
    right: 0;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    z-index: 1000;
}

.top-header-wrapper .top-header-item>a:hover .small-logo-show-panel{
    height: 150px;
    box-shadow: 1px 1px 10px #ccc;
}
.top-header-wrapper .top-header-item>a .small-logo-show-panel::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 150px;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.top-header-wrapper .top-header-item>a:hover .small-logo-show-panel::before{
    height: 0;
}
.top-header-wrapper .top-header-item>a .small-logo-show-panel img{
    width: 100%;
    height: 0;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
}
.top-header-wrapper .top-header-item>a:hover  .small-logo-show-panel img{
    height: 100%;
}

.header-section{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
}
.header-section .header-main-line-wrapper{
    display: -webkit-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Firefox (buggy) */
    display: -ms-flexbox; /* 濞ｅ嘲鎮庨悧鍫熸拱鐠囶厽纭�: IE 10 */
    display: -webkit-flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Chrome 21+ */
    display: flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Opera 12.1, Firefox 22+ */
    box-shadow: 0 1px 5px #505050;
}
.header-section .logo-header{
    height: 131px;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    background: #125cd5;
    padding: 40px 30px;
    position: relative;
    top: -61px;
    margin-bottom: -70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.header-section .logo-header:before {
    position: absolute;
    right: -30px;
    top: 9px;
    content: "";
    border-right: 30px solid transparent;
    border-bottom: 52px solid #104cba;
    opacity: .7;
}
.header-section .logo-header .logo-header-wrapper{
    /*-webkit-box-pack: justify;*/
    /*-webkit-justify-content: space-between;*/
    /*-ms-flex-pack: justify;*/
    /*justify-content: space-between;*/
    /*padding: 10px;*/
    /*background: #ccc;*/
}
.header-section .logo-header .logo-header-wrapper .logo-wrapper{
    width: 120px;
}
.header-section .logo-header .logo-header-wrapper .logo-wrapper img{
    width: 100%;
}
.header-section .header-main-line-wrapper .search-wrapper{
    position: relative;
    width: 10%;
    padding-left: 10px;
}
.header-section .header-main-line-wrapper .search-wrapper img{
    width: 20px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 999;
}
.header-section .header-main-line-wrapper .search-wrapper input{
    width: 100%;
    height: 40%;
    border: none;
    outline: none;
    padding-left: 30px;
    position: absolute;
    border-left: 1px solid #ccc;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.header-section .nav-header{
    background: #fff;
    -webkit-flex: auto; /* Chrome */
    -ms-flex: auto; /* IE 10 */
    flex: auto; /* NEW, Spec - Opera 12.1, Firefox 20+ */
    -webkit-box-flex: initial; /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: initial; /* OLD - Firefox 19- */
}
.header-section .nav-header .nav-header-wrapper{
}
.header-section .nav-header .nav-header-wrapper .nav-item{
    /*-webkit-flex: 1; !* Chrome *!*/
    /*-ms-flex: 1; !* IE 10 *!*/
    /*flex: 1; !* NEW, Spec - Opera 12.1, Firefox 20+ *!*/
    /*-webkit-box-flex: 1; !* OLD - iOS 6-, Safari 3.1-6 *!*/
    /*-moz-box-flex: 1; !* OLD - Firefox 19- *!*/
    height: 70px;
    z-index: 9;
    padding: 5px 12px;

}
/*.header-section .nav-header .nav-header-wrapper .nav-item:nth-last-child(1){*/
/*    border-right: 1px solid #eee;*/
/*    border-right: 1px solid #eee;*/
/*}*/
.header-section .nav-header .nav-header-wrapper .nav-item span,
.header-section .nav-header .nav-header-wrapper .nav-item a{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    font-size: 18px;
    font-weight: bold;
    color: #11468e;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -o-transition: all ease .3s;
    white-space: nowrap;
}
.header-section .nav-header .nav-header-wrapper .nav-item>span:hover,
.header-section .nav-header .nav-header-wrapper .nav-item>a:hover{
    background: #fff;
    color: #125cd5;
}
.header-section .nav-header .nav-header-wrapper .nav-item{
    position: relative;
}
.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel{
    display: none;
    z-index: 9999;

    background: #fff none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 5px 50px 0 rgba(0, 0, 0, 0.15);
    padding: 10px;
}
.header-section .nav-header .nav-header-wrapper .nav-item:hover  .dropdown-panel{
    display: block;
    min-width: 200px;
    position: absolute;
}
.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel .drop-li{
}
.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel .drop-li:nth-last-child(1){
    border-bottom: none;
}
.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel .drop-li>a{
    display: block;
    padding: 15px 5px;
    color: #11468e;
}
.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel .drop-li>a:hover{
    color: #125cd5;
}

.wap-header-section{
    display: none;
}
.wap-header-section.open{
    display: block;
}
.header-section .wap-fixed-panel{
    display: none;
}
.menu-button{
    height: 40px;
    margin: 8px 8px 0 8px;
}

.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel .drop-li{
    position: relative;
}

.dropdown-submenu-panel{
    display: none;
    background: #0a587f !important;
    width: 100%;
    padding: 10px;
    position: absolute;
    top: 0;
    left: 100%;
}
.header-section .nav-header .nav-header-wrapper .nav-item .dropdown-panel .drop-li:hover .dropdown-submenu-panel{
    display: block;
}
@media screen and ( max-width: 1280px){
    .header-section .nav-header .nav-header-wrapper .nav-item span,
    .header-section .nav-header .nav-header-wrapper .nav-item a{
        font-size: 14px;
    }
    .header-section .logo-header{
        padding: 40px 10px;
    }
}
@media screen and (max-width: 992px){

    .header-section>.top-header,.header-section>.logo-header,.header-section>.nav-header,.header-section .header-main-line-wrapper .search-wrapper{
        display: none;
    }
    .top-header{
        padding: 10px 0;
        background: #2260b5;
    }
    .wap-fixed-panel{
        display: block !important;
        width: 100%;
        position: fixed;
        top: 0;
        background: #fff;
        z-index: 9;
    }
    .wap-header-section .search-wrapper{
        position: relative;
        width: 100%;
        height: 70px;
    }
    .wap-header-section .search-wrapper img{
        width: 20px;
        position: absolute;
        left: 4%;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        z-index: 999;
    }
    .wap-header-section .search-wrapper input{
        width: 96%;
        height: 70%;
        border: 1px solid #7fb5f7;
        border-radius: 50px;
        outline: none;
        padding-left: 30px;
        position: absolute;
        left: 2%;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
    .header-wap-wrapper{
        background: #11468e;
        padding: 5px ;
        display: -webkit-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Safari, iOS, Android browser, older WebKit browsers. */
        display: -moz-box; /* 閼颁胶澧楅張顒冾嚔濞夛拷: Firefox (buggy) */
        display: -ms-flexbox; /* 濞ｅ嘲鎮庨悧鍫熸拱鐠囶厽纭�: IE 10 */
        display: -webkit-flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Chrome 21+ */
        display: flex; /* 閺傛壆澧楅張顒冾嚔濞夛拷: Opera 12.1, Firefox 22+ */
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .header-wap-wrapper .logo-wrapper .logo-wrapper{
        width: 40%;
    }
    .header-wap-wrapper .logo-wrapper .logo-wrapper img{
        max-width: 300px;
        width: 100%;
    }

    .header-section .header-wap-wrapper .cross .bar:nth-of-type(1) {
        -webkit-transform: translateY(15px) rotate(-45deg);
        -ms-transform: translateY(15px) rotate(-45deg);
        transform: translateY(15px) rotate(-45deg);
    }
    .wap-header-section .header-wap-wrapper .cross .bar:nth-of-type(1) {
        -webkit-transform: translateY(15px) rotate(-45deg);
        -ms-transform: translateY(15px) rotate(-45deg);
        transform: translateY(15px) rotate(-45deg);
    }

    .wap-header-section {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        z-index: 9999999;
        overflow-y: scroll;
        color: #505050;
    }
    .wap-header-section .wap-nav-panel {
        font-family: SourceHanSansSC-Medium;
        background-image: linear-gradient(to right, #132996, #0180b7);
        background-size: cover;
        padding: 10px 5px 30px 5px !important;
        position: absolute;
        top: 170px;
    }
    .wap-header-section .wap-header-panel{
        position: absolute;
        top: 150px;
        width: 100%;
    }

    .menu-button{
        cursor: pointer;
        -webkit-transition: all ease-in 0.3s;
        transition: all ease-in 0.3s;
        -moz-transition: all ease-in 0.3s;
        -o-transition: all ease-in 0.3s;
    }
    .menu-button .bar:nth-of-type(1) {
        margin-top: 0px;
    }
    .menu-button .bar:nth-of-type(3) {
        margin-bottom: 0px;
    }
    .menu-button .bar {
        position: relative;
        display: block;
        width: 30px;
        height: 3px;
        margin: 8px auto;
        background-color: #fff;
        border-radius: 10px;
        -webkit-transition: all ease-in 0.3s;
        transition: all ease-in 0.3s;
        -moz-transition: all ease-in 0.3s;
        -o-transition: all ease-in 0.3s;
    }

    .wap-header-section .menu-button {
        cursor: pointer;
        -webkit-transition: all ease-in 0.3s;
        transition: all ease-in 0.3s;
        -moz-transition: all ease-in 0.3s;
        -o-transition: all ease-in 0.3s;
        z-index: 9;
    }

    .wap-header-section .menu-button .bar {
        width: 26px;
        height: 5px;
        margin: 0 auto 10px;
    }

    .wap-header-section .menu-button .bar:nth-of-type(1) {
        -webkit-transform: translateY(15px) rotate(-45deg);
        -ms-transform: translateY(15px) rotate(-45deg);
        transform: translateY(15px) rotate(-45deg);
    }

    .wap-header-section .menu-button .bar:nth-of-type(2) {
        opacity: 0;
    }

    .wap-header-section .menu-button .bar:nth-of-type(3) {
        -webkit-transform: translateY(-15px) rotate(45deg);
        -ms-transform: translateY(-15px) rotate(45deg);
        transform: translateY(-15px) rotate(45deg);
    }
    .wap-header-section .wap-nav-menu{
        padding: 10px;
    }
    .wap-header-section .wap-header-tools .time-count{
        font-size: 28px;
    }
    .wap-header-section .wap-nav-menu .nav-item{
        padding: 15px;
        border-bottom: 1px solid #b7b7b740;
    }
    .wap-header-section .wap-nav-menu .nav-item:nth-last-child(1),.wap-header-section .wap-nav-menu .nav-item .dropdown-panel a:nth-last-child(1){
        border-bottom: none;
    }
    .wap-header-section .wap-nav-menu .nav-item a{
        color: #505050;
        font-size: 16px;
        display: block;
        padding: 5px 0;
    }
    .wap-header-section .wap-nav-menu .nav-item>a{
        font-size: 18px;
        font-weight: bold;
    }
    .wap-header-section .wap-nav-menu .nav-item .dropdown-panel{
        display: none;
    }
    .wap-header-section .wap-nav-menu .nav-item .dropdown-panel a{
        display: block;
        padding: 15px 0;
        border-bottom: 1px solid #b7b7b740;
    }
    .wap-header-section .dropdown-submenu-panel{
        position: unset;
        display: none;
        background: #fff !important;
        width: 100%;
        padding: 10px;
    }
}
@media screen and ( max-width: 768px){
    .header-wap-wrapper .logo-wrapper .logo-wrapper{
        width: 28%;
    }
}


/*.wap-header-section .menu-button {*/
/*    position: unset;*/
/*    top: 50%;*/
/*    right: 0;*/
/*    padding: 15px;*/
/*    cursor: pointer;*/
/*    -webkit-transition: all ease-in 0.3s;*/
/*    transition: all ease-in 0.3s;*/
/*    -moz-transition: all ease-in 0.3s;*/
/*    -o-transition: all ease-in 0.3s;*/
/*    -moz-transform: translateY(0);*/
/*    -o-transform: translateY(0);*/
/*    -webkit-transform: translateY(0);*/
/*    transform: translateY(0);*/
/*    z-index: 99999999999;*/
/*}*/

/*.wap-header-section .menu-button .bar {*/
/*    width: 26px;*/
/*    height: 5px;*/
/*    margin: 0 auto 10px;*/
/*}*/

/*.wap-header-section .menu-button .bar:nth-of-type(1) {*/
/*    -webkit-transform: translateY(15px) rotate(-45deg);*/
/*    -ms-transform: translateY(15px) rotate(-45deg);*/
/*    transform: translateY(15px) rotate(-45deg);*/
/*}*/

/*.wap-header-section .menu-button .bar:nth-of-type(2) {*/
/*    opacity: 0;*/
/*}*/

/*.wap-header-section .menu-button .bar:nth-of-type(3) {*/
/*    -webkit-transform: translateY(-15px) rotate(45deg);*/
/*    -ms-transform: translateY(-15px) rotate(45deg);*/
/*    transform: translateY(-15px) rotate(45deg);*/
/*}*/
